/* Hide in-line */
html, body {scrollbar-base-color: #333;} 
textarea {scrollbar-base-color: #333;} 
a img {border: none;} 
a { outline: none; } 
.clear { clear: both; } 
/* ------------- */

td.forumLastPostTd,
 td.forumIcoTd,
 td.threadIcoTd,
 td.forumNameTd,
 td.threadNametd,
 td.forumPostTd,
 td.threadPostTd,
 td .threadViewTd,
 td.threadAuthTd,
 td.forumThreadTd,
 td.forumLastPostTd {border: zpx #ffffff solid;}
 table.gTable tr:hover td.forumLastPostTd,
 table.gTable tr:hover td.forumIcoTd,
 table.gTable tr:hover td.threadIcoTd,
 table.gTable tr:hover td.forumNameTd,
 table.gTable tr:hover td.threadNametd,
 table.gTable tr:hover td.forumPostTd,
 table.gTable tr:hover td.threadPostTd,
 table.gTable tr:hover td.threadViewTd,
 table.gTable tr:hover td.threadAuthTd,
 table.gTable tr:hover td.forumThreadTd,
 table.gTable tr:hover td.threadLastPostTd,
 table.gTable tr:hover td.forumLastPostTd {background:#4C4B4B;}

.posttdMessage {background:333333;padding:5px;color:#D99D5E;font-size:10pt;}